/*
Theme Name: Household Goods
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* Add your own styles here: */

/* ******************* Global ******************* */
#top * {
 font-family: �Palatino Linotype�, Palatino, Georgia, �Times New Roman�, Times, serif !important;
}
h1 { font-size: 24px !important; }
h2 { font-size: 20px; }
h3 { font-size: 14px; }
h1.main-title { top: 50px !important; }

h1, h2, h3, h4, h5, h6 {
  color: #f6760b !important;
}


.container a, .container a:active { color: #f6760b; }

.container a:active, .container a:hover { font-weight: bold; }

.headOrange {
  color: #f6760b !important;
}
.content,
.sidebar {
  padding-top: 7em;
}
/* Highlight Box */
.av_highlightblock_section {
  position: relative;
  margin: 0 0 20px;
  border: 2px solid #b4b3b3 !important;
}
.av_highlightblock_section > h2 {
  margin: 0;
  padding: 10px;
  background-color: #F6F2F1;
  border-bottom: 2px solid #b4b3b3;
  font-size: 16px !important;
  font-weight: 400;
  color: #666666 !important;
}
.av_highlightblock_section > h2:after {
  content: '';
  position: absolute;
  right: 0px;
  top: 0px;
  width: 40px;
  height: 37px;
  background-image: url(icons/hgrm-icon-dresser.png);
  background-size: contain;
  background-position: left top;
  background-repeat: no-repeat;
}
.av_highlightblock_section .avia_highlightblock {
  padding: 10px;
  background-color: #fff;
}
.sidebar_right > div > aside > div {
  margin-left: 30px;
}
.special-heading-inner-border {
  border: none !important;
}

.column-top-margin {
  margin-top: 0 !important;
}

/* Sub Box */
.sub_box {
    border: 2px solid #b4b3b3;
    padding: 15px 15px 20px 15px;
}
.sub_box_col_one {
    float: left;
    margin: 0;
}
.sub_box_col_two {
    overflow: hidden;
    padding-left: 5px;
 }
.sub_box_col_two {
  font-size: 12px;
  line-height: 16px;
}
body .units.alpha, body div .first {
  padding-top: 0;
}
/* ******************* HEADER ******************* */
#header_meta .container {
}
#header {
	border-bottom: 5px solid;
	-webkit-border-image: url(https://householdgoods.org/wp-content/uploads/2015/04/hgrm-header-border.jpg) 0 0 5 0 repeat;
	-moz-border-image: url(https://householdgoods.org/wp-content/uploads/2015/04/hgrm-header-border.jpg) 0 0 5 0 repeat;
	border-image: url(https://householdgoods.org/wp-content/uploads/2015/04/hgrm-header-border.jpg) 0 0 5 0 repeat;
}
.header_color .container_wrap_meta,
.container_wrap.container_wrap_logo {
  background-color: #fff;
}
.container_wrap {
  background-color: #F7F6F6;
}
.container_wrap,
#header_main,
#header_meta,
#top .social_bookmarks li,
div.ls-wp-fullwidth-helper {
  border: none;
}
#headerAddress {
  padding: 0 20px;
  border-right: 1px solid #000;
  text-align: right;
}
#headerPhone {
  color: #f6760b;
  line-height: 1.5em;
}
/* Position logo */
div .logo {
  position: absolute;
  left: 2px;
  /* top: -40px; */
  top: -20px;
}
/* Position logo when scrolled */
.header-scrolled .logo img {
  /* top: 13px; */
  top: 30px;
}
div.phone-info,
.social_bookmarks {
position: relative;
top: 10px;
right: 0;
margin-bottom:15px;
}
#header_meta { /* Remove box at top of header */
  height: 0px !important;
  min-height: 0 !important;
}
#header .container_wrap  {
  height: 1px;
}
.header-scrolled div .logo { /* Position of logo on scroll */
 top: -10px;
}
/* ******************* MENU / NAVIGATION (header) ******************* */

.av-main-nav > li > a {
  padding: 0 10px;
}

/* Position menu */
nav.main_menu {
  top: -20px;  
}

/* Position menu when scrolled */
.header-scrolled nav.main_menu {
  top: 20px;
}
/* Position Underline on Main Menu */
.main_menu .menu-item {
}
/* Position Sub Menu */
ul.sub-menu {
  top: 120px;
}
/* Position Sub Menu When Scrolled */
.header-scrolled ul.sub-menu {
  top: 70px;
}
/* Position the Menu Item Underline */  
.avia-menu-fx {
  top: 119px;
}
/* Position the Menu Item Underline When scrolled */  
.header-scrolled .avia-menu-fx {
  top: 69px;
}
/* Menu Color */ 
 .header_color .main_menu ul:first-child > li a:hover { color: #f6760b; } /* hover state of main menu items */
 .header_color .main_menu ul:first-child > li.current-menu-item > a { color: #f6760b !important; } 
 .header_color .main_menu ul:first-child > li.active-parent-item > a { color: #f6760b }
 
 #mobile-advanced li {
  line-height: 24px !important;
  border: none !important;
  min-height: 40px;
  margin: 0;
  padding: 0;
}
 
/* ******************* NAVIGATION (footer) ******************* */
/* Footer Menus Column Spacing */
#footer .el_after_av_one_fifth, 
#footer  .el_before_av_one_fifth {
 margin: 0;
 padding: 0 0 0 5px;
 width: 20%;
}
#footer .container ul.menu li a {
  color: #fff;
  line-height: 1.1em;
}
#nav_menu-2 {
  padding-bottom: 0;
  margin-bottom: 0;
}
/* ******************* FOOTER ******************* */
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
  color: #b2b940 !important;
}
#footer,
#socket  {
  background-color: #78655F !important;
  color: #fff !important;
  padding: 0;
  margin: 0;
}
.container_wrap #footer {
  border: 2px solid red;
}
#footer address {
  color: #b2b940;
  margin-top: 10px;
}
#footer .tel a {
  color: #b2b940;
}
/* ******************* HOME ******************* */

.avia-shadow { /* get rid of annoying line above and below slider */
  box-shadow: none !important;
}
.home h1.home-about {
  padding-top: 50px !important;
  text-transform: none !important;
  font-size: 14px !important;
  color: #666 !important;
}
.home h1 {
  color: #595959 !important;
  text-transform: none !important;
  font-size: 16px !important;
}
.home .content {
  padding: 10px !important;
}
/* **** Home Icon Grid **** */
#icongrid .avia-builder-el-first,
#icongrid .avia-builder-el-9.el_after_av_one_third.el_before_av_one_third,
#icongrid .avia-builder-el-11.el_after_av_one_third.avia-builder-el-last {
  max-width: 264px !important;
}
#icongrid .avia_textblock p {
  padding: 10px;
}
#icongrid a { 
  color: #f6760b;
}
#icongrid img {
    height: 146px !important

}
/* **** Icon Box **** */

div.iconBox {
  border: 1px solid #b4b3b3;
}
div.iconBox div {
  padding: 0 10px;
}
div.iconBox div a {
  color: #f6760b !important;
}
div.iconBox div p:nth-child(2) > a {
  color: red;
}
/* **** Home Slider **** */
.homeSlider h2 {
  font-size: 1.3em;
}
.homeSlider h3 {
  font-size: 2em;
  color: #f6760b;
  padding-bottom: 15px;
}
.homeSlider a {
  color: #b2b940;
  text-decoration: underline;
  font-size: 13px;
}

.home #top .fullsize .template-blog .big-preview img {
  width: 50% !important;
}

/*** Home sidebar ***/
.flex_column.av_one_fourth.av-align-top .avia_textblock p:first-of-type {
  margin: 0;
}
.flex_column.av_one_fourth.av-align-top .avia_textblock a {
  text-decoration: underline;
}
.flex_column.av_one_fourth.av-align-top .avia_textblock img a {
  text-decoration: none;
}
.flex_column.av_one_fourth.av-align-top .avia_codeblock h2,
.flex_column.av_one_fourth.av-align-top .avia_textblock h2 {
  font-weight: 200;
  text-transform: none;
}

.subscription-form {
  position: relative;
}
.subscription-form input[type="text"] {
  display: inline-block;
  height: 30px !important;

}
.subscription-form input.submit {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 9px;
  height: 30px;
  line-height: 15px;
  font-size: 10pt;
  background-color: #B4BA34;
  vertical-align: middle;
  text-transform: uppercase;
}

/* ********************* Widgets ********************** */
.widget,
.widget_black_studio_tinymce,
.textwidget {
  padding: 0 0 5px 0 !important;
}

/* Home News Events Widget */
#news-events-widget .flex_column {
  border: 2px solid #b4b3b3 !important;
  margin: 0 !important;
  padding: 0 !important;
  background-color: #fff;
}
#news-events-widget h3.widgettitle {
  margin: 0 !important;
  padding: 10px !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  height: 37px !important;
  background-color: #F6F2F1;
}
#news-events-widget ul {
  background-color: #fff;
  padding: 0 !important;
  list-style-type: none;
}
#news-events-widget ul li {
  padding: 0 !important;
  margin: 0 !important;
  min-height: 170px;
  width: 100%;
  border-top: 2px solid #b4b3b3;
}
#news-events-widget ul li .rpwe-img {
  padding: 20px 10px 0 10px !important;
  float: left;
}
#news-events-widget ul li .rpwe-img a {
  padding: 0 10px 0 10px !important;
}
#news-events-widget h3.rpwe-title {
  color: #f6760b;
  margin: 0 !important;
  padding: 20px 10px 0 0 !important;
}
/* ***** Contact Page ***** */
.contact p {
  padding-left: 5%;
}
/* **************** FORMS ****************  */
#ninja_forms_form_6_cont .form_date-wrap,
#ninja_forms_form_6_cont .form_date_two-wrap,
#ninja_forms_form_6_cont .form_f_name-wrap, 
#ninja_forms_form_6_cont .form_l_name-wrap
{
  width: 47%;
  float: left;
  margin-bottom: 0;
}
#ninja_forms_form_6_cont .form_margin_left-wrap {
  margin-left: 6%;
}
#ninja_forms_form_6_cont .form_submit_button {
  float: right;
}
/*
#ninja_forms_form_6_cont .form_phone-wrap {
}
.form_email-wrap
.form_description-wrap
.form_comments-wrap
.form_source-wrap
*/

div#header_main {
	height: 120px !important;
}

.header-scrolled div#header_main {
	height: 60px !important;
}

.header-scrolled div .logo {
	top: -55px;
}

.header-scrolled nav.main_menu {
	top: -25px;
}

.html_header_top.html_header_sticky #top #wrap_all #main{ padding-top: 175px !important; }


/* ************** @media Queries ************** */
@media screen and (max-width: 990px) {
	.html_header_top.html_header_sticky #top #wrap_all #main { 
    padding-top: 100px !important; 
  }
	#header_meta:after {
		content: "";
		display: block;
	}
	#header_meta {
		height: 0 !important;
  }
  div#header_main {
    height: 80px !important;
  }
  .container_wrap_meta {
    height: 0px !important;
  }
  #top #header_main > .container, 
  #top #header_main > .container .main_menu ul:first-child > li > a, 
  #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 100px !important;
  }
  ul.sub-menu {
    top: 0;
  }
}

#advanced_menu_toggle, #advanced_menu_hide {
  color: #595959;
  border: none;
}

a#advanced_menu_hide:before {
  font-size: 28px;
}

a#advanced_menu_toggle:before {
  font-size: 28px;
}